# -*- coding: utf-8 -*-

[config]
__comment1 = Comment 1
key1 = the value
key2 = :int:2
key3 = :float:5.7
key4 = :bool:yes
key5 = :bool:off
key6 = :int:0o377
__comment2 = Comment no 2
key7 = Umlaute: ÄÖÜäöüß
